2019-05-26 22:44 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002204NetSurfRISC OS-specificpublic2016-02-16 14:03
ReporterTony Moore 
Assigned To 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
PlatformRiscPCOSRISC OSOS Version6.20
Product Version 
Target VersionFixed in Version3.4 
Summary0002204: vertical scroll constrained
Descriptionit is impossible to scroll to the bottom of this page
http://www.news24.com/Africa/News/Nigeria-military-rejects-Boko-Haram-claims-20141004
Steps To Reproduceload the page and attempt to scroll to the bottom
TagsNo tags attached.
Fixed in CI build #
Reported in CI build #2134
URL of problem pagehttp://www.news24.com/Africa/News/Nigeria-military-rejects-Boko-Haram-claims-20141004
Attached Files

-Relationships
+Relationships

-Notes
Dave Higton

~0001194

Dave Higton (developer)

Please try with the current CI version. I can scroll to the bottom of the page OK, NS CI #3348, BBxM, RO 5.22. If it works for you now, I can close the case.
Tony Moore

~0001208

Tony Moore (reporter)

Dave, I've tried the URL with CI #3357. RiscPC, RO 6.20. I confirm that scrolling now works correctly so please close the report. Many thanks, Tony
Vincent Sanders

~0001228

Vincent Sanders (administrator)

Confirmed fixed in 3.4 release
+Notes

-Issue History
Date Modified Username Field Change
2014-10-06 12:56 Tony Moore New Issue
2014-10-07 16:59 Vincent Sanders Status new => acknowledged
2014-10-07 16:59 Vincent Sanders Description Updated View Revisions
2016-02-04 22:51 Dave Higton Note Added: 0001194
2016-02-07 15:26 Tony Moore Note Added: 0001208
2016-02-07 20:19 Dave Higton Status acknowledged => resolved
2016-02-07 20:19 Dave Higton Resolution open => fixed
2016-02-07 20:19 Dave Higton Fixed in Version => 3.4
2016-02-07 20:19 Dave Higton Description Updated View Revisions
2016-02-16 14:03 Vincent Sanders Note Added: 0001228
2016-02-16 14:03 Vincent Sanders Status resolved => closed
2016-02-16 14:03 Vincent Sanders Description Updated View Revisions
+Issue History